Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5895

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5895
Last Modified 29 Jan 2009 02:00:36
Published 12 Jan 2009 03:00:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5895

Summary

SQL injection vulnerability in connection.php in Mediatheka 4.2 and earlier allows remote attackers to execute arbitrary SQL commands via the user parameter.

Vulnerable Systems

Application

  • Mediatheka 4.2


References

BID - 32836

MILW0RM - 7476

SREASON - 4905

SECUNIA - 33176


Last Updated: 27 May 2016 10:48:58